#1 2017-11-18 07:32:24

Frontier
Member
Registered: 2017-11-18
Posts: 1

fpcupdeluxe v1.6.0h x86_64-linux-qt5 forces gtk2 for Lazarus?

Hello,

I am trying to install NewPascal via the fpcupdeluxe utility (using x86_64-qt5 version for Linux).
Installation completes but the installed Lazarus uses gtk2 where I want to use exclusively qt5.
Trying to re-build the installed Lazarus using the qt5 version of LCL but it fails and there is no qt5-lcl package available.

How can I build NewPascal Lazarus so that it uses qt5?

Many thanks in advance.

Offline

#2 2017-11-18 11:42:00

ab
Administrator
From: France
Registered: 2010-06-21
Posts: 11,483
Website

Re: fpcupdeluxe v1.6.0h x86_64-linux-qt5 forces gtk2 for Lazarus?

For FpcUpDeluxe, you may ask directly on http://forum.lazarus.freepascal.org/ind … 211.0.html

Online

Board footer

Powered by FluxBB